section.work-cards {
    margin:0 auto;
    max-width:1200px;
}
@media screen and (min-width:75rem) {
    section.work-cards {
        width:100%
    }
}
@media screen and (min-width:50rem) {
    section.work-cards{
        width:90%
    }
}
@media screen and (max-width:50rem) {
    section.work-cards{
        width:89%
    }
}
section.work-cards article,
section.work-cards article .content {
    position:relative
}
section.work-cards article:before,
section.work-cards article .content:before {
    content:'';
    display:block;
    padding-bottom:100%;
    width:100%
}
main>section>section:nth-child(2n + 3),
main>section>section {
    position:relative;
    z-index:10
}
main>section>section:nth-child(2n + 3) header>h1>span,
main>section>section header>h1>span {
    position:relative;
    z-index:1
}
main>section>section:nth-child(2n + 3) {
    background-color:#f8f9fa
}
main>section>section:nth-child(2n + 3) header>h1>span {
    background-color:#f8f9fa
}
main>section>section {
    background-color:transparent
}
main>section>section header>h1>span {
    background-color:#fff
}
section.work-cards ul{
    list-style:none;
    margin:0;
    padding:0
}
section.work-cards ul li {
    list-style:none;
    margin:0;
    padding:0
}
section.work-cards article .content .symbol svg {
    display:inline-block;
    height:auto;
    width:100%
}

.circle-section a:link,
.circle-section a:active,
.circle-section a:visited {
    color:#019ee3;
    text-decoration:none
}
body {
    -ms-overflow-x:hidden
}

body.no-scroll {
    overflow:hidden
}
main {
    position:relative;
    z-index:2
}

section.work-cards.leaders-list .title strong {
    position:relative
}
section.work-cards::after {
    clear:both;
    content:"";
    display:block
}
@media screen and (max-width:41.6875rem) {
    section.work-cards {
        width:88%
    }
}
section.work-cards ul {
    display:-moz-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    box-lines:multiple;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    box-pack:center;
    -moz-justify-content:center;
    -ms-justify-content:center;
    -o-justify-content:center;
    justify-content:center;
    -ms-flex-pack:center;
    /* -ms-transform:translateX(-50%);
    transform:translateX(-50%); */
    box-orient:horizontal;
    box-direction:normal;
    -moz-flex-direction:row;
    flex-direction:row;
    -ms-flex-direction:row;
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;
    flex-shrink:1;
    -ms-flex-negative:1;
    -webkit-flex-grow:1;
    -moz-flex-grow:1;
    flex-grow:1;
    -ms-flex-positive:1;
    float:left;
    /* left:50%; */
    min-width:0;
    max-width:100%;
    position:relative
}
section.work-cards ul.creative-capabilities-listing {left:6%;}
section.work-cards ul li {
    width:471px
}
section.work-cards ul aside {
    box-sizing:border-box;
    display:block;
    z-index:10;
    position:absolute;
    width:100%;
    height:100%;

    /*! opacity:1 */
}

section.work-cards.leaders-list ul li {
    width:350px
}
.team-section section.work-cards.leaders-list ul li {
    width:305px
}


@media screen and (max-width:1334px) {
    section.work-cards.leaders-list ul {
        width:900px
    }
}
@media screen and (max-width:999px) {
    section.work-cards.leaders-list ul {
        width:600px
    }
}
@media screen and (max-width:675px) {
    section.work-cards.leaders-list ul {
        width:560px
    }
    section.work-cards.leaders-list ul li {
        width:280px
    }
}
@media screen and (max-width:41.6875rem) {
    section.work-cards.leaders-list ul {
        width:100%
    }
    section.work-cards.leaders-list ul li {
        width:100%
    }
}
section.work-cards:not(.leaders-list) ul {
    width:1140px
}
section.work-cards:not(.leaders-list) ul li {
    width:380px;
    height:464px
}
section.work-cards:not(.leaders-list) ul li:nth-child(1n) aside {
    height:464px
}
@media screen and (max-width:1281px) {
    section.work-cards:not(.leaders-list) ul {
        width:760px
    }
    section.work-cards:not(.leaders-list) ul:nth-child(1n) aside {
        height:464px;
    }
}
@media screen and (max-width:859px) {
    section.work-cards:not(.leaders-list) ul {
        width:680px
    }
    section.work-cards:not(.leaders-list) ul li {
        width:340px;
        height:415px
    }
    section.work-cards:not(.leaders-list) ul li:nth-child(1n) aside {
        height:415px
    }
}
@media screen and (max-width:800px) {
    section.work-cards:not(.leaders-list) ul li article:before {
        padding-bottom:124%
    }
}
@media screen and (max-width:779px) {
    section.work-cards:not(.leaders-list) ul {
        width:600px
    }
    section.work-cards:not(.leaders-list) ul li {
        width:300px;
        height:372px
    }
    section.work-cards:not(.leaders-list) ul li:nth-child(1n) aside {
        height:372px
    }
    section.work-cards:not(.leaders-list) ul li article:before {
        padding-bottom:124%
    }
}
@media screen and (max-width:697px) {
    section.work-cards:not(.leaders-list) ul {
        width:100%
    }
    section.work-cards:not(.leaders-list) ul li {
        width:100%;
        height:auto
    }
    section.work-cards:not(.leaders-list) ul li:nth-child(1n) aside {
        height:100%;
        margin-bottom:1px
    }
    section.work-cards:not(.leaders-list) ul li article:before {
        padding-bottom:122%
    }
}
@media screen and (max-width:1281px) {
    section.work-cards:not(.leaders-list):not(.landing-workcards) ul li:nth-child(3n) {
        display:none
    }
}
@media screen and (max-width:697px) {
    section.work-cards:not(.leaders-list):not(.landing-workcards) ul li:nth-child(3n) {
        display:block
    }
}
@media screen and (max-width:768px) {
    section.work-cards:not(.leaders-list) article:before {
        padding-bottom:124%
    }
}


section.work-cards article {
    position:relative;
    display:block
}
section.work-cards article:before {
    padding-bottom:122%;
}
@media screen and (max-width:50rem) {
    section.work-cards article:before {
        padding-bottom:112%
    }
}
section.work-cards article a {
    cursor:pointer;
    display:block;
    height:100%;
    left:0;
    overflow:hidden;
    position:absolute;
    top:0;
    width:100%
}
section.work-cards article a:hover aside {
    /*! opacity:0; */
}
section.work-cards article a:hover .content .image {
    overflow:visible
}
section.work-cards article a:hover .content .image img {
    transition:opacity 0.4s cubic-bezier(0.175,0.885,0.32,1.275);
    opacity:.7
}
section.work-cards article a:hover .content .image:before {
    opacity:1
}
section.work-cards article a:hover .content .image:after {
    transition:transform 0.2s ease-out;
    -ms-transform:scale(1);
    transform:scale(1);
    border-color:white
}
section.work-cards article a:hover .title,
section.work-cards article a:hover .blurb {
    transition:opacity 0.4s ease-out,transform 0.6s ease-in-out
}
section.work-cards article a:hover .title {
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    opacity:0;
    position:relative
}
section.work-cards article a:hover .blurb {
    -ms-transform:translateY(0);
    transform:translateY(0);
    opacity:1
}
section.work-cards article a:hover .symbol svg {
    animation:slideAround 0.4s ease-in-out 0.2s
}
@keyframes slideAround {
    0% {
        -ms-transform:translateX(0);
        transform:translateX(0);
        opacity:1
    }
    50% {
        -ms-transform:translateX(200%);
        transform:translateX(200%);
        opacity:0
    }
    50.1% {
        -ms-transform:translateX(-200%);
        transform:translateX(-200%);
        opacity:0
    }
    100% {
        -ms-transform:translateX(0);
        transform:translateX(0);
        opacity:1
    }
}
section.work-cards article .content {
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    left:50%;
    position:absolute;
    top:39%;
    width:70%;
    z-index:1
}
section.work-cards article .content .image {
    border-radius:50%;
    height:99%;
    left:0;
    overflow:hidden;
    position:absolute;
    text-align:center;
    top:0;
    width:99%;
    border: 2px solid #00a4d2;
    transform:translate3d(0,0,0);
    -webkit-backface-visibility:hidden;
    -webkit-mask-image:-webkit-radial-gradient(circle,white 100%,black 100%);
    z-index:1
}
section.work-cards article .content .image img {
    transform:translate(-50%,-50%) translateZ(0) scale(1,1);
    -webkit-backface-visibility:hidden;
    height:177%;
    left:50%;
    opacity:1;
    position:absolute;
    top:70%;
    width:auto;
    z-index:1
}
section.work-cards article .content .image:before {
    background-color:#2b9bdf;
    background-image:linear-gradient(to bottom,#2b9bdf,#0bbdd7,#a8dbe9);
    content:'';
    display:block;
    height:calc(145.7 * 1.22%);
    left:-23%;
    opacity:0;
    position:absolute;
    top:-19%;
    width:145.7%
}
section.work-cards article .content .image:after {
    -ms-transform:scale(2);
    transform:scale(2);
    border:1px solid;
    border-color:rgba(255,255,255,0);
    border-radius:50%;
    content:'';
    display:block;
    height:100%;
    position:absolute;
    width:100%;
    z-index:20
}
section.work-cards article .content .symbol {
    background-color:#fff;
    border-radius:50%;
    bottom:10%;
    box-shadow:rgba(35,35,35,0.15) 2px 2px 8px;
    display:inline-block;
    height:3.5rem;
    line-height:1;
    padding:19px;
    position:absolute;
    right:3%;
    text-decoration:none;
    width:3.5rem;
    z-index:40
}
section.work-cards article .content .symbol #Regular_LinkArrow {
    fill:#019ee3
}
section.work-cards article header {
    bottom:-0.3125rem;
    color:#161615;
    font-size:1.125rem;
    padding:0 10% 12% 12%;
    position:absolute;
    text-align:left;
    width:100%;
    z-index:40
}
@media screen and (max-width:50rem) {
    section.work-cards article header {
        bottom:-0.625rem;
        font-size:1rem
    }
}
section.work-cards article header .blurb {
    -ms-transform:translateY(50%);
    transform:translateY(50%);
    font-size:1.25rem;
    line-height:1.1;
    bottom:3rem;
    color:#fff;
    opacity:0;
    position:absolute;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}
section.work-cards article header .title {
    opacity:0
}
section.work-cards article header .blurb strong {font-family: 'futurabold'; font-size: 24px; line-height: 40px; text-shadow: 0px 0px 3px #000;}
section.work-cards article header .blurb span {font-family: 'futuramedium'; font-size: 20px; letter-spacing: 0; text-shadow: 0px 0px 3px #000;}
select option:disabled {
    display:none
}
.no-touch section.work-cards article a:hover .content .image {
    -webkit-mask-image:none;
    border: none;
}
body.noscroll {
    overflow:hidden
}

